<?php
/*
+------------------------------------------------------------------------------+
|     ShowMyIP - a plugin by nlstart
|
|	Plugin Support Site: e107.webstartinternet.com
|
|	For the e107 website system visit http://e107.org
|
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+------------------------------------------------------------------------------+
*/
// module plugin.php
define("SHOWMYIP_PAGE_NAME", "ShowMyIP");
define("SHOWMYIP_DESC", "A e107 plugin to display the IP of the user.");
define("SHOWMYIP_MENU", "ShowMyIP");
define("SHOWMYIP_CAPTION", "Configure ShowMyIP");
define("SHOWMYIP_LINK_NAME", "ShowMyIP");
define("SHOWMYIP_DONE1", "Installation ");
define("SHOWMYIP_DONE2", "successful...");
define("SHOWMYIP_UPGRADE_DONE","Thank you for upgrading to"); // plugin version will be added automatically

// module ShowMyIP.php
define("SHOWMYIP_CORE_00", "ShowMyIP Main Module");
define("SHOWMYIP_CORE_01", "Unknown");
define("SHOWMYIP_CORE_02", "Time stamp");
define("SHOWMYIP_CORE_03", "Proxy from IE");
define("SHOWMYIP_CORE_04", "Can't find proxy setting!");
define("SHOWMYIP_CORE_05", "According to <a href='http://en.wikipedia.org/wiki/Proxy_server'>wikipedia.org</a>, a proxy server is <i>'a computer that offers a computer network service to allow clients to make indirect network connections to other network services. A client connects to the proxy server, then requests a connection, file, or other resource available on a different server. The proxy provides the resource either by connecting to the specified server or by serving it from a cache. In some cases, the proxy may alter the client's request or the server's response for various purposes.'</i>");
define("SHOWMYIP_CORE_06", "Browser (User-Agent)");
define("SHOWMYIP_CORE_07", "Host name");
define("SHOWMYIP_CORE_08", "PHP Magic quotes");
define("SHOWMYIP_CORE_09", "Off");
define("SHOWMYIP_CORE_10", "On");
define("SHOWMYIP_CORE_11", "PHP Display errors setting");
define("SHOWMYIP_CORE_12", "PHP Post Max Size");
define("SHOWMYIP_CORE_13", "PHP Post Max Size in bytes");
define("SHOWMYIP_CORE_97", "Your current IP is:");
define("SHOWMYIP_CORE_98", "Want to see more of your IP Address Properties? Click <a href='showmyip.php?full'>here</a> to reload with the <a href='showmyip.php?full'>full</a> parameter.");
define("SHOWMYIP_CORE_99", "ShowMyIP");
?>